Loading...
Searching...
No Matches
{un,or}gtr: generate Q from hetrd
LAPACK » Hermitian/symmetric eigenvalues » Eig computational routines
Collaboration diagram for {un,or}gtr: generate Q from hetrd:

## Functions

subroutine | cungtr (uplo, n, a, lda, tau, work, lwork, info)
| CUNGTR
subroutine | dorgtr (uplo, n, a, lda, tau, work, lwork, info)
| DORGTR
subroutine | sorgtr (uplo, n, a, lda, tau, work, lwork, info)
| SORGTR
subroutine | zungtr (uplo, n, a, lda, tau, work, lwork, info)
| ZUNGTR

## Detailed Description